.overflow-hidden {
  overflow: hidden;
}
.img-feature {
  display: block;
}
.img-manage-your-contacts {
  width: 150%;
}
.img-deliver-every-email {
  width: 130%;
}
.img-get-social {
  width: 180%;
}
.accelerate-your-business-email-plus {
  width: 360px;
  background-color: #f1f1f1;
  border-radius: 3px;
}
.accelerate-your-business-email-plus .btn {
  float: left;
  margin-right: 10px;
  padding: 0 5px;
}
.accelerate-your-business-email-plus .description {
  float: left;
  width: 83%;
  line-height: 1.5em;
}
@media (min-width: 1600px) {
  .img-deliver-every-email {
    width: 180%;
  }
  .img-manage-your-contacts {
    width: 180%;
  }
}
@media (max-width: 767px) {
  section .section-divider-after:after {
    padding-top: 0;
  }
  .mobile-no-padding {
    padding: 0;
  }
  .img-feature {
    border-top: 1px solid #d1d1d1;
    border-bottom: 1px solid #d1d1d1;
  }
  .img-get-social {
    width: 135%;
  }
  .img-features-you-want {
    border-bottom: none;
  }
}
@media (max-width: 479px) {
  .img-create-with-confidence {
    width: 130%;
  }
}
